<template>
  <div class="content">
    <!-- <router-view /> -->
    <router-view v-slot="{ Component }">
      <keep-alive :includes="tagsList">
        <component :is="Component" />
      </keep-alive>
    </router-view>
  </div>
</template>
<script setup>
import { computed } from "vue";
import { useStore } from "vuex";
const store = useStore();

const tagsList = computed(() => store.state.tagsList.map((item) => item.name));
const collapse = computed(() => store.state.collapse);
</script>
